

body {

  font-family: 'Ubuntu',Arial,Helvetica,sans-serif;

  font-size: 14px;

  line-height: 22px;

  background-image: url(../img/bg.png);

  background-repeat: repeat-x;

  background-position: left top;

  color: #232323;

}



a,a:link,a:visited,a:hover,a:active {

  color: #232323;

}



input,textarea,select {

  font-family: 'Ubuntu',Arial,Helvetica,sans-serif;

}



div#CURTAIN,

div#CURTAIN_CONFIRM,

div#CURTAIN_MODAL,

div#CURTAIN_UPLOAD,

div#CURTAIN_CURTAIN {

  position: absolute;

  z-index: 10;

  background-color: rgba(76,76,76,0.7);

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

}



div#CURTAIN_MODAL,

div#CURTAIN_UPLOAD,

div#CURTAIN_CONFIRM,

div#CURTAIN_CURTAIN {

  z-index: 11;

}



div#SHOP_ADD_RESPONSE,

div#MODAL,

div#UPLOAD,

div#CONFIRM {

  position: fixed;

  z-index: 12;

  width: 400px;

  padding: 20px;

  color: #232323;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

  box-shadow: 5px 5px 6px rgba(0,0,0,0.4);

  -moz-box-shadow: 5px 5px 6px rgba(0,0,0,0.4);

  -webkit-box-shadow: 5px 5px 6px rgba(0,0,0,0.4);

  background-color: #cacaca;

}



div#SHOP_ADD_RESPONSE h3,

div#MODAL h3,

div#UPLOAD h3,

div#CONFIRM h3 {

  position: relative;

  margin: 0 0 10px 0;

  padding: 0;

  color: #ffffff;

}



div#UPLOAD div.progress {

  position: relative;

  background-color: #ffffff;

  height: 20px;

  font-size: 1px;

  line-height: 1px;

}



div#UPLOAD div.progress div.progress-bar {

  position: absolute;

  background-color: #c50f21;

  width: 1px;

  height: 20px;

  font-size: 1px;

  line-height: 1px;

}



div#SHOP_ADD_RESPONSE div.text,

div#MODAL div.text,

div#CONFIRM div.text {

  position: relative;

  margin: 0 0 20px 0;

}



div#SHOP_ADD_RESPONSE div.button-list,

div#MODAL div.button-list,

div#CONFIRM div.button-list {

  position: relative;

}



div#SHOP_ADD_RESPONSE div.button-list div.button,

div#MODAL div.button-list div.button,

div#CONFIRM div.button-list div.button {

  position: relative;

  float: left;

}



div#MODAL div.button-list div.button {

  position: relative;

  float: none;

}



div#SHOP_ADD_RESPONSE div.button-list div.finish,

div#CONFIRM div.button-list div.no {

  float: right;

}



div#SHOP_ADD_RESPONSE div.button-list div.button > a,

div#MODAL div.button-list div.button > a,

div#CONFIRM div.button-list div.button > a {

  display: block;

  background-position: left top;

  background-repeat: repeat-x;

  border: none;

  color: #ffffff;

  text-transform: uppercase;

  padding: 5px 10px 4px 10px;

  text-align: left;

  font-weight: bold;

  text-decoration: none;

  background-image: url(../img/bg_back.png);

  background-color: #909090;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

}



div#SHOP_ADD_RESPONSE div.button-list div.finish > a,

div#CONFIRM div.button-list div.yes > a {

  background-image: url(../img/bg_add_basket.png);

  background-color: #c50f21;

}



div#OVERLAY {

  position: absolute;

  z-index: 11;

  background-color: #2b2b2b;

  border: 1px solid #404040;

  width: 600px;

  margin: 30px 0 30px 0;

  padding: 0 50px 30px 50px;

  top: 20px;

  -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);

  -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);

  box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

  color: #e8e7e7;

}



div#OVERLAY > div.close {

  position: absolute;

  z-index: 2;

  margin: -25px 40px 0 0;

  right: 0;

}



div#OVERLAY > div.close > a {

  display: block;

  width: 55px;

  height: 55px;

  background-image: url(../img/overlay_close.png);

  background-repeat: no-repeat;

  background-position: center center;

  background-color: #cacaca;

  -webkit-border-radius: 50%;

  -khtml-border-radius: 50%;

  -moz-border-radius: 50%;

  border-radius: 50%;

}



div#OVERLAY > div.detail {

  position: relative;

  z-index: 1;

}



div.PROTOTYPES {

  display: none;

}



div#LOADER {

  position: fixed;

  z-index: 19;

  background-color: transparent;

  width: 32px;

  height: 32px;

  background-image: url(../img/loader.gif);

  background-repeat: no-repeat;

  background-position: center center;

  background-color: #ffffff;

  padding: 5px;

  -webkit-border-radius: 50%;

  -khtml-border-radius: 50%;

  -moz-border-radius: 50%;

  border-radius: 50%;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.5);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.5);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.5);

}



div#EDIT_BUTTON {

  position: absolute;

  top: 0;

  margin: 0 0 0 100px;

}



div#page {

  position: relative;

  z-index: 1;

  margin: 0;

  padding: 0;

  top: 0;

}



div.panel {

  position: relative;

  width: 911px;

  margin: 0 auto 0 auto;

  padding: 0;

}



div#header {

  position: relative;

  margin: 0;

  z-index: 1;

  height: 209px;

}



div#header div#logo {

  position: absolute;

  z-index: 2;

  top: 0;

  margin: 45px 0 0 0;

}



div#header div#navigation-1 {

  position: absolute;

  z-index: 1;

  top: 0;

  right: 0;

  margin: 11px 0 0 0;

  font-size: 12px;

  color: #ffffff;

}



div#header div#navigation-1 > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#header div#navigation-1 > ul.item-list > li.item {

  position: relative;

  float: left;

  margin: 0 18px 0 0;

  padding: 0 18px 0 0;

  background-image: url(../img/middot.png);

  background-position: right center;

  background-repeat: no-repeat;

}



div#header div#navigation-1 > ul.item-list > li.item:last-of-type {

  margin: 0;

  padding: 0;

  background-image: none;

}



div#header div#navigation-1 > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

}



div#header div#navigation-1 > ul.item-list > li.item > a:hover,

div#header div#navigation-1 > ul.item-list > li.item[data-active="yes"] > a {

  color: #cacaca;

}



div#header div#navigation-2 {

  position: absolute;

  z-index: 1;

  top: 0;

  margin: 76px 0 0 162px;

}



div#header div#navigation-2 > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#header div#navigation-2 > ul.item-list > li.item {

  position: relative;

  float: left;

  margin: 0 18px 0 0;

  padding: 0 18px 0 0;

  background-image: url(../img/middot2.png);

  background-position: right center;

  background-repeat: no-repeat;

}



div#header div#navigation-2 > ul.item-list > li.item:last-of-type {

  margin: 0;

  padding: 0;

  background-image: none;

}



div#header div#navigation-2 > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  font-weight: bold;

  font-size: 20px;

}



div#header div#navigation-2 > ul.item-list > li.item > a:hover,

div#header div#navigation-2 > ul.item-list > li.item[data-active="yes"] > a {

  color: #f0cbcd;

}



div#header div#shopping-basket-preview {

  position: absolute;

  z-index: 2;

  top: 0;

  right: 0;

  margin: 52px 0 0 0;

  padding: 0 0 0 67px;

  background-image: url(../img/icon_sb.png);

  background-repeat: no-repeat;

  background-position: left center;

  cursor: pointer;

  color: #ffffff;

}



div#header div#shopping-basket-preview div.amount {

  position: relative;

  font-weight: bold;

  font-size: 23px;

}



div#header div#shopping-basket-preview div.label {

  position: relative;

  font-weight: bold;

  font-size: 11px;

  margin: 0 0 5px 0;

}



div#header div#shopping-basket-preview div.price {

  position: relative;

  font-weight: bold;

  font-size: 12px;

}



div#header div#shopping-basket-preview a {

  color: #ffffff;

  text-decoration: none;

}



div#body {

  position: relative;

  margin: 0 0 50px 0;

  padding: 0;

  z-index: 2;

}



h1.title {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  color: #be141d;

  font-weight: bold;

  font-size: 28px;

  line-height: normal;

}



h2.subtitle {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  font-weight: bold;

}



h2.crossheading {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  color: #be141d;

  font-size: 28px;

  font-weight: bold;

  line-height: normal;

}



h3.crossheading {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  color: #be141d;

  font-weight: bold;

}



div.system-alert {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  color: #be141d;

  font-weight: bold;

  line-height: normal;

}



div.abstract {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

}



div.abstract > div.image {
  /*float: right;
  margin: 0 0 5px 20px;*/
}

div.abstract > div.image-float-right {
  float: right;
  margin: 0 0 5px 20px;

}

div.abstract > div.image-float-left {
  float: left;
  margin: 5px 20px 0 0;

}



div.abstract > div.image > img {

  display: block;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

}



div.abstract > div.image > h6.title {

  margin: 10px 0 0 0;

  position: relative;

  color: #b1b0b0;

  font-size: 12px;

  max-width: 289px;

}



div.abstract > div.text {

  position: relative;

  margin: 0;

}



div.abstract > div.text ul {

  position: relative;

  margin: 0 0 0 18px;

  padding: 0;

}



div.abstract > div.text ul > li {

  position: relative;

  margin: 0 0 5px 0;

  padding: 0;

}



div.abstract > div.text ul > li:last-of-type {

  margin: 0;

}



div.abstract > div.text table {

  position: relative;

  border-spacing: 0;

  border-collapse: collapse;

  padding: 0;

  margin: 0;

}



div.abstract > div.text table th {

  font-weight: bold;

  color: #ffffff;

  background-color: #404040;

  color: #ffffff;

  border-right: 1px solid #ffffff;

  border-bottom: 1px solid #ffffff;

  padding: 8px;

}



div.abstract > div.text table tr th:last-of-type {

  border-right: none;

}



div.abstract > div.text table td {

  font-size: 13px;

  background-color: #cacaca;

  border-right: 1px solid #ffffff;

  border-bottom: 1px solid #ffffff;

  padding: 8px;

}



div.abstract > div.text table tr td:last-of-type {

  border-right: none;

}



div.download-list {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

}



div.download-list h6.title {

  position: relative;

  margin: 0 0 10px 0;

  padding: 0;

  color: #be141d;

  font-weight: bold;

  line-height: normal;

}



div.download-list ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div.download-list ul.item-list li.item {

  position: relative;

  margin: 0 0 5px 0;

  padding: 0;

}



div.download-list ul.item-list li.item a {

  display: block;

  padding: 15px;

  background-color: #cacaca;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

}



div.tab {

  position: relative;

  margin: 35px 0 30px 0;

  padding: 0;

}



div.tab > div.tab-navigation {

  position: relative;

  margin: 0;

  padding: 0;

}



div.tab > div.tab-navigation > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div.tab > div.tab-navigation > ul.item-list > li.item {

  position: relative;

  background-color: #404040;

  color: #ffffff;

  margin: 0 1px 0 0;

  float: left;

  padding: 8px 16px 8px 16px;

  -webkit-border-radius: 4px 4px 0 0;

  -khtml-border-radius: 4px 4px 0 0;

  -moz-border-radius: 4px 4px 0 0;

  border-radius: 4px 4px 0 0;

}



div.tab > div.tab-navigation > ul.item-list > li.item[data-expanded="yes"] {

  background-color: #b1b0b0;

  color: #404040;

  margin: -5px 1px -1px 0;

  padding: 13px 16px 9px 16px;

}



div.tab > div.tab-navigation > ul.item-list > li.item:last-of-type {

  margin-right: 0;

}



div.tab > div.tab-content {

  position: relative;

  margin: 0;

  padding: 16px;

  background-color: #b1b0b0;

}



div.tab > div.tab-content > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div.tab > div.tab-content > ul.item-list > li.item {

  display: none;

  position: relative;

  margin: 0;

  padding: 0;

}



div.tab > div.tab-content > ul.item-list > li.item[data-expanded="yes"] {

  display: block;

}



div.tab > div.tab-content > ul.item-list > li.item p {

  margin: 0;

}



div.tab > div.tab-content > ul.item-list > li.item > div.image {

  float: right;

  margin: 0 0 5px 20px;

}



div.tab > div.tab-content > ul.item-list > li.item > div.image[data-position="left"] {

  float: left;

  margin: 0 20px 5px 0;

}



div.tab > div.tab-content > ul.item-list > li.item > div.image > img {

  display: block;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

}



div.tab > div.tab-content > ul.item-list > li.item > div.image > h6.title {

  margin: 10px 0 0 0;

  position: relative;

  color: #ffffff;

  font-size: 12px;

  max-width: 289px;

}



div.accordion {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

}



div.accordion > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div.accordion > ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 0;

  border-bottom: 1px solid #ffffff;

}



div.accordion > ul.item-list > li.item > h5.button {

  position: relative;

  margin: 0;

  padding: 8px 16px 8px 16px;

  background-color: #404040;

  color: #ffffff;

  font-weight: bold;

  cursor: pointer;

  background-image: url(../img/icon_accordion.png);

  background-repeat: no-repeat;

  background-position: right center;

}



div.accordion > ul.item-list > li.item[data-expanded="yes"] > h5.button {

  background-image: url(../img/icon_accordion_.png);

}



div.accordion > ul.item-list > li.item > div.detail {

  display: none;

  position: relative;

  margin: 0;

  padding: 8px 16px 8px 16px;

  background-color: #b1b0b0;

}



div#OVERLAY div.accordion > ul.item-list > li.item > div.detail {

  padding: 0;

  margin: 15px 0 0 0;

  background-color: transparent;

}



div.accordion > ul.item-list > li.item[data-expanded="yes"] > div.detail {

  display: block;

}



div.accordion > ul.item-list > li.item > div.detail > div.image {

  float: right;

  margin: 0 0 5px 20px;

}



div.accordion > ul.item-list > li.item > div.detail > div.image[data-position="left"] {

  float: left;

  margin: 0 20px 5px 0;

}



div.accordion > ul.item-list > li.item > div.detail > div.image > img {

  display: block;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

}



div.accordion > ul.item-list > li.item > div.detail > div.image > h6.title {

  margin: 10px 0 0 0;

  position: relative;

  color: #ffffff;

  font-size: 12px;

  max-width: 289px;

}



div.product {

  position: relative;

  margin: 0;

  padding: 0;

}



div.product > div.product-list {

  position: relative;

  margin: 0 0 5px 0;

  padding: 0;

}



div.product > div.product-list > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;
  
  display: -webkit-flex;
  -webkit-flex-flow: nowrap;
  display: flex;
  flex-flow: nowrap;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;

}



div.product > div.product-list > ul.item-list > li.item {

  position: relative;

  margin: 0 23px 0 0;

  padding: 0 0 29px 0;

  background-repeat: no-repeat;

  background-position: center bottom;

}



div.product > div.product-list > ul.item-list > li.item[data-active="yes"] {

  background-image: url(../img/icon_pl_arrow.png);

}



div.product > div.product-list > ul.item-list > li.item:last-of-type {

  margin: 0;

}



div.product > div.product-list > ul.item-list > li.item > a {

  display: block;

  background-repeat: repeat-x;

  background-position: left bottom;

  background-image: url(../img/bg_plist.png);

  width: 132px;

  height: 69px;

  text-align: center;

  color: #ffffff;

  text-decoration: none;

  font-size: 33px;

  line-height: normal;

  padding: 5px 0 0 0;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);

}



div.product > div.product-list > ul.item-list > li.item > a > span.number {

  font-size: 55px;

}



div.product > div.product-list > ul.item-list > li.item > a:hover {

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}



div.product > div.product-detail {

  position: relative;

  margin: 0;

  padding: 50px 15px 0 554px;

  width: 342px;

  background-repeat: no-repeat;

  /*background-position: center center;*/   

  background-position: center 20px;

  color: #ffffff;

}



div.product > div.product-detail > div.content {

  padding: 0 15px 0 15px;

}



div.product > div.product-detail > div.content > h5.article-number {

  position: relative;

  margin: 0 0 30px 0;

  padding: 0;

  color: #ffffff;

  font-size: 12px;

}



div.product > div.product-detail > div.content > h2.title {

  position: relative;

  margin: 0;

  padding: 0;

  color: #ffffff;

  font-size: 28px;

  line-height: normal;

  font-weight: bold;

}



div.product > div.product-detail > div.content > h3.price {

  position: relative;

  margin: 0 0 8px 0;

  padding: 0;

  color: #ffffff;

  font-size: 55px;

  line-height: normal;

  font-weight: bold;

}



div.product > div.product-detail > div.content > div.text {

  position: relative;

  margin: 0;

  padding: 0;

  color: #ffffff;

  font-size: 14px;

  line-height: normal;

}



div.product > div.product-detail > div.content > div.add-basket {

  position: relative;

  margin: 45px -15px 0 -15px;

  background-color: #ffffff;

  padding: 15px;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector {

  position: relative;

  z-index: 2;

  max-width: 200px;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector select {

  display: none;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector {

  position: relative;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected {

  position: relative;

  width: 80px;

  float: left;

  text-align: right;

  color: #005ba9;

  font-weight: bold;

  font-size: 40px;

  line-height: normal;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected {

  width: 130px;

  font-size: 15px;

  color: #6b6b6b;

  font-weight: normal;

  text-align: left;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected input {

  width: 88px;

  border: none;

  color: #005ba9;

  font-weight: bold;

  font-size: 40px;

  line-height: normal;

  text-align: right;

  padding-right: 2px;

  background-color: #f0f0f0;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected input:hover,

div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected input:focus {

  background-color: #f0f0f0;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.selected[data-valid="no"] input {

  border: 1px solid #ff0000;

  width: 86px;

  font-size: 38px;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.button {

  position: relative;

  float: left;

  margin: 0 0 0 10px;

  padding: 6px 0 0 0;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.button > a {

  display: block;

  width: 39px;

  height: 35px;

  background-image: url(../img/icon_amount_basket.png);

  background-repeat: no-repeat;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.select {

  display: none;

  position: absolute;

  width: 140px;

  background-color: #ffffff;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.select > a {

  display: block;

  text-align: right;

  border-bottom: 1px solid #e2e2e2;

  padding: 5px 8px 5px 8px;

  text-decoration: none;

  color: #005ba9;

}



div.product > div.product-detail > div.content > div.add-basket div.amount-selector div.selector div.select > a:hover {

  background-color: #f1f1f1;

}



div.product > div.product-detail > div.content > div.add-basket div.add-button {

  position: relative;

  z-index: 1;

}



div.product > div.product-detail > div.content > div.add-basket div.add-button div.basket-icon {

  position: absolute;

  z-index: 2;

  right: 0;

  background-image: url(../img/icon_addbasket.png);

  width: 79px;

  height: 68px;

  margin: -39px 0 0 0;

  cursor: pointer;

}



div.product > div.product-detail > div.content > div.add-basket div.add-button input[type="submit"] {

  position: relative;

  z-index: 1;

  display: block;

  background-image: url(../img/bg_add_basket.png);

  background-position: left top;

  background-repeat: repeat-x;

  border: none;

  background-color: #c50f21;

  color: #ffffff;

  text-transform: uppercase;

  width: 100%;

  padding: 5px 0 4px 5px;

  text-align: left;

  font-weight: bold;

  cursor: pointer;

}



div#pre-footer {

  position: relative;

  margin: 0;

  padding: 30px 0 30px 0;

  z-index: 1;

  text-align: center;

  color: #ffffff;

  background-color: #404040;

  font-size: 12px;

}



div.basket,

div.standard-form {

  position: relative;

  margin: 0;

  padding: 15px;

  background-color: #cacaca;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

}



div.basket > div.basket-train {

  position: relative;

  margin: 0 0 15px 0;

  padding: 0;

}



div.basket > div.basket-train > ul.item-list {

  position: relative;

  margin: 0 0 0 -15px;

  padding: 0;

  list-style-type: none;

}



div.basket > div.basket-train > ul.item-list > li.item {

  position: relative;

  margin: 0 0 0 -35px;

  padding: 20px 40px 20px 55px;

  float: left;

  font-size: 20px;

  text-align: center;

  line-height: normal;

  background-image: url(../img/bg_b_train.png);

  background-position: right center;

}



div.basket > div.basket-train > ul.item-list > li.item:first-of-type {

  margin: 0;

  padding: 20px 32px 20px 20px;

}



div.basket > div.basket-train > ul.item-list > li.item[data-active="yes"] {

  background-image: url(../img/bg_b_train_.png);

}



div.basket > div.basket-data {

  position: relative;

}



div.basket > div.basket-data > div.basket-step {

  position: relative;

  display: none;

}



div.basket > div.basket-data > div.basket-step[data-active="yes"] {

  display: block;

}



div.basket > div.basket-data div.basket-item-table,

div.order-history div.oder-detail {

  position: relative;

  margin: 40px 0 15px 0;

  padding: 0;

}



div.order-history div.oder-detail {

  margin: 0 0 15px 0;

}



div.basket > div.basket-data div.basket-item-table table,

div.order-history div.oder-detail table {

  position: relative;

  margin: 0;

  padding: 0;

  border-collapse: collapse;

  border: none;

}



div.basket > div.basket-data div.basket-item-table table th,

div.order-history div.oder-detail table th {

  font-weight: normal;

  border-bottom: 1px solid #464646;

  padding: 0 8px 15px 8px;

}



div.basket > div.basket-data div.basket-item-table table th.number,

div.order-history div.oder-detail table th.number {

  width: 20px;

  text-align: right;

}



div.basket > div.basket-data div.step1 div.basket-item-table table th.number {

  width: 60px;

}



div.basket > div.basket-data div.basket-item-table table th.sum,

div.basket > div.basket-data div.basket-item-table table th.result,

div.order-history div.oder-detail table th.sum,

div.order-history div.oder-detail table th.result {

  width: 115px;

  text-align: right;

}



div.basket > div.basket-data div.basket-item-table table td,

div.order-history div.oder-detail table td {

  font-weight: normal;

  border-top: 1px solid #969696;

  padding: 15px 8px 15px 8px;

  vertical-align: middle;

}



div.basket > div.basket-data div.basket-item-table table td span.info,

div.order-history div.oder-detail table td span.info {

  font-size: 14px;

}



div.basket > div.basket-data div.basket-item-table table td.number,

div.order-history div.oder-detail table td.number {

  width: 20px;

  text-align: right;

  font-weight: bold;

}



div.basket > div.basket-data div.step1 div.basket-item-table table td.number {

  padding: 15px 8px 15px 0;

  width: 60px;

}



div.basket > div.basket-data div.step1 div.basket-item-table table td.number div {

  position: relative;

  margin: -6px 0 0 0;

}



div.basket > div.basket-data div.basket-item-table table td.number input {

  width: auto;

  max-width: 25px;

  border: none;

  text-align: center;

  font-size: 14px;

  font-weight: bold;

  background-color: #e6e6e6;

}



div.basket > div.basket-data div.basket-item-table table td.number a {

  text-decoration: none;

  color: #c50f21;

}



div.basket > div.basket-data div.basket-item-table table td.number a.update {

  padding: 0 0 0 4px;

}



div.basket > div.basket-data div.basket-item-table table td.sum,

div.basket > div.basket-data div.basket-item-table table td.result,

div.order-history div.oder-detail table td.sum,

div.order-history div.oder-detail table td.result {

  width: 115px;

  text-align: right;

  font-weight: bold;

}



div.basket > div.basket-data div.basket-item-table table td div.label,

div.order-history div.oder-detail table td div.label {

  position: relative;

  float: left;

  padding: 0 8px 0 0;

  font-size: 20px;

  font-weight: bold;

}



div.basket > div.basket-data div.basket-item-table table tr.delivery td div.label,

div.order-history div.oder-detail table tr.delivery td div.label,

div.basket > div.basket-data div.basket-item-table table tr.tax td div.label,

div.order-history div.oder-detail table tr.tax td div.label {

  position: relative;

  float: left;

  padding: 0 8px 0 0;

  font-size: 20px;

  font-weight: normal;

}



div.basket > div.basket-data div.basket-item-table table td div.product,

div.order-history div.oder-detail table td div.product {

  position: relative;

  float: left;

  background-image: url(../img/bg_b_prod.png);

  background-repeat: repeat-x;

  background-position: left bottom;

  margin: -5px 0 0 0;

  background-color: #de3248;

  font-size: 14px;

  color: #ffffff;

  padding: 5px 10px 5px 10px;

  -webkit-border-radius: 4px;

  -khtml-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

}



div.basket > div.basket-data div.basket-item-table table tr.footer td,

div.order-history div.oder-detail table tr.footer td {

  border-top: 1px solid #464646;

}



div.basket > div.basket-data div.basket-item-table table tr.delivery td,

div.basket > div.basket-data div.basket-item-table table tr.total td,

div.order-history div.oder-detail table tr.delivery td,

div.order-history div.oder-detail table tr.total td {

  border-top: 1px solid #969696;

}



div.basket > div.basket-data div.basket-item-table table td div.product span.number,

div.order-history div.oder-detail table td div.product span.number {

  font-size: 20px;

  font-weight: bold;

}



div.basket > div.basket-data div.basket-item-table table td div.article-number,

div.order-history div.oder-detail table td div.article-number {

  position: relative;

  float: left;

  padding: 0 0 0 8px;

  font-size: 20px;

}



div.basket > div.basket-data div.basket-data-input,

div.basket > div.basket-data div.basket-data-output {

  position: relative;

  margin: 0 0 10px 0;

  padding: 0;

}



div.basket > div.basket-data div.basket-data-input h4.crossheading,

div.basket > div.basket-data div.basket-data-output h4.crossheading,

div#OVERLAY h4.crossheading,

div.standard-form h4.crossheading {

  position: relative;

  margin: 40px 0 20px 0;

  padding: 0;

  font-weight: bold;

  font-size: 17px;

}



div.standard-form h4.crossheading {

  margin: 20px 0 20px 0;

}



div.basket > div.basket-data div.basket-data-input h4.crossheading div.edit-button,

div.basket > div.basket-data div.basket-data-output h4.crossheading div.edit-button,

div#OVERLAY h4.crossheading div.edit-button {

  position: relative;

  float: right;

  padding: 0;

  font-weight: normal;

  font-size: 14px;

}



div.basket > div.basket-data div.basket-data-input h5.title,

div.basket > div.basket-data div.basket-data-output h5.title,

div#OVERLAY h5.title {

  position: relative;

  margin: 0 0 10px 0;

  padding: 0;

  font-weight: bold;

}



div.basket > div.basket-data div.basket-data-input div.text,

div.basket > div.basket-data div.basket-data-output div.text,

div#OVERLAY div.text {

  position: relative;

  margin: 0 0 20px 0;

  padding: 0;

}



div.basket > div.basket-data div.basket-data-input div.data-block,

div.basket > div.basket-data div.basket-data-output div.data-block,

div#OVERLAY div.text {

  position: relative;

  margin: 0 0 20px 0;

  padding: 8px;

  background-color: #e6e6e6;

}



div.basket > div.basket-data div.basket-data-input div.data-input,

div#OVERLAY div.data-input,

div.standard-form div.data-input {

  position: relative;

  margin: 0 0 15px 0;

  padding: 8px;

  background-color: #e6e6e6;

  width: 600px;

}



div#OVERLAY div.data-input,

div.standard-form div.data-input {

  width: auto;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-label,

div#OVERLAY div.data-input > div.data-label,

div.standard-form div.data-input > div.data-label {

  position: relative;

  float: left;

  font-size: 17px;

  width: 150px;

  color: #232323;

}



div#OVERLAY div.data-input > div.data-label,

div.standard-form div.data-input > div.data-label {

  width: 200px;

}



div.basket > div.basket-data div.basket-data-input div.data-input[data-valid="no"] label,

div#OVERLAY div.data-input[data-valid="no"] label,

div.standard-form div.data-input[data-valid="no"] label {

  color: #c50f21;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value,

div#OVERLAY div.data-input > div.data-value,

div.standard-form div.data-input > div.data-value {

  position: relative;

  float: left;

  font-size: 17px;

  width: 450px;

  color: #232323;

}



div#OVERLAY div.data-input > div.data-value {

  width: 380px;

}



div.standard-form div.data-input > div.data-value {

  width: 580px;

}



div.basket > div.basket-data div.basket-data-input div.data-input[data-layouttype="box"] > div.data-value,

div#OVERLAY div.data-input[data-layouttype="box"] > div.data-value,

div.standard-form div.data-input[data-layouttype="box"] > div.data-value {

  float: none;

  width: auto;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value div.file-upload div.file-name,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value div.file-upload div.file-button,

div#OVERLAY div.data-input > div.data-value div.file-upload div.file-name,

div#OVERLAY div.data-input > div.data-value div.file-upload div.file-button,

div.standard-form div.data-input > div.data-value div.file-upload div.file-name,

div.standard-form div.data-input > div.data-value div.file-upload div.file-button {

  position: relative;

  float: left;

}





div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value div.file-upload div.file-name,

div#OVERLAY div.data-input > div.data-value div.file-upload div.file-name,

div.standard-form div.data-input > div.data-value div.file-upload div.file-name {

  padding: 5px 0 4px 0;

}





div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value div.file-upload div.file-button,

div#OVERLAY div.data-input > div.data-value div.file-upload div.file-button,

div.standard-form div.data-input > div.data-value div.file-upload div.file-button {

  margin-left: 30px;

}





div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value div.file-upload div.file-button > a,

div#OVERLAY div.data-input > div.data-value div.file-upload div.file-button > a,

div.standard-form div.data-input > div.data-value div.file-upload div.file-button > a {

  display: block;

  padding: 5px 5px 4px 5px;

  background-color: #c50f21;

  color: #ffffff;

  text-decoration: none;

  text-transform: uppercase;

  font-size: 14px;

  font-weight: bold;

  background-image: url(../img/bg_add_basket.png);

  background-position: left top;

  background-repeat: repeat-x;

}



div.basket > div.basket-data div.basket-data-input div.data-input div.description,

div#OVERLAY div.data-input div.description,

div.standard-form div.data-input div.description {

  position: relative;

  font-size: 12px;

  line-height: normal;

  margin-top: 5px;

  /*display: none;*/

}



div.basket > div.basket-data div.basket-data-input div.data-input div.description-validation,

div#OVERLAY div.data-input div.description-validation,

div.standard-form div.data-input div.description-validation {

  color: #232323;

}



div.basket > div.basket-data div.basket-data-input div.data-input[data-valid="no"] div.description-validation,

div#OVERLAY div.data-input[data-valid="no"] div.description-validation,

div.standard-form div.data-input[data-valid="no"] div.description-validation {

  color: #c50f21;

  display: block;

}



div.basket > div.basket-data div.basket-data-input div.data-input:hover div.description,

div#OVERLAY div.data-input:hover div.description,

div.standard-form div.data-input:hover div.description {

  display: block;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value select,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value textarea,

div#OVERLAY div.data-input > div.data-value input,

div#OVERLAY div.data-input > div.data-value select,

div#OVERLAY div.data-input > div.data-value textarea,

div.standard-form div.data-input > div.data-value input,

div.standard-form div.data-input > div.data-value select,

div.standard-form div.data-input > div.data-value textarea {

  width: 99%;

  background-color: transparent;

  border: none;

  font-size: 17px;

  padding: 3px;

}



div.basket > div.basket-data div.basket-data-input div.data-input:hover > div.data-value input,

div.basket > div.basket-data div.basket-data-input div.data-input:hover > div.data-value select,

div.basket > div.basket-data div.basket-data-input div.data-input:hover > div.data-value textarea,

div#OVERLAY div.data-input:hover > div.data-value input,

div#OVERLAY div.data-input:hover > div.data-value select,

div#OVERLAY div.data-input:hover > div.data-value textarea,

div.standard-form div.data-input:hover > div.data-value input,

div.standard-form div.data-input:hover > div.data-value select,

div.standard-form div.data-input:hover > div.data-value textarea,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input:focus,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value select:focus,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value textarea:focus,

div#OVERLAY div.data-input > div.data-value input:focus,

div#OVERLAY div.data-input > div.data-value select:focus,

div#OVERLAY div.data-input > div.data-value textarea:focus,

div.standard-form div.data-input > div.data-value input:focus,

div.standard-form div.data-input > div.data-value select:focus,

div.standard-form div.data-input > div.data-value textarea:focus {

  background-color: #ffffff;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.street,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.city,

div#OVERLAY div.data-input > div.data-value input.street,

div#OVERLAY div.data-input > div.data-value input.city,

div.standard-form div.data-input > div.data-value input.street,

div.standard-form div.data-input > div.data-value input.city {

  width: 70%;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.city,

div#OVERLAY div.data-input > div.data-value input.city,

div.standard-form div.data-input > div.data-value input.city {

 float: right;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.nr,

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.zip,

div#OVERLAY div.data-input > div.data-value input.nr,

div#OVERLAY div.data-input > div.data-value input.zip,

div.standard-form div.data-input > div.data-value input.nr,

div.standard-form div.data-input > div.data-value input.zip {

  width: 25%;

  float: right;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input[type="checkbox"],

div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input[type="radio"],

div#OVERLAY div.data-input > div.data-value input[type="checkbox"],

div#OVERLAY div.data-input > div.data-value input[type="radio"],

div.standard-form div.data-input > div.data-value input[type="checkbox"],

div.standard-form div.data-input > div.data-value input[type="radio"] {

  width: auto;

}



div.basket > div.basket-data div.basket-data-input div.data-input > div.data-value input.zip,

div#OVERLAY div.data-input > div.data-value input.zip,

div.standard-form div.data-input > div.data-value input.zip {

  float: none;

}



div.basket > div.basket-data div.basket-data-input div.data-input[data-valid="no"] > div.data-value input,

div.basket > div.basket-data div.basket-data-input div.data-input[data-valid="no"] > div.data-value select,

div.basket > div.basket-data div.basket-data-input div.data-input[data-valid="no"] > div.data-value textarea,

div#OVERLAY div.data-input[data-valid="no"] > div.data-value input,

div#OVERLAY div.data-input[data-valid="no"] > div.data-value select,

div#OVERLAY div.data-input[data-valid="no"] > div.data-value textarea,

div.standard-form div.data-input[data-valid="no"] > div.data-value input,

div.standard-form div.data-input[data-valid="no"] > div.data-value select,

div.standard-form div.data-input[data-valid="no"] > div.data-value textarea {

  border: 1px solid #c50f21;

  color: #c50f21;

}



div.basket > div.basket-data div.basket-tax {

  padding: 0 0 0 8px;

}



div.basket > div.basket-data div.basket-button-list,

div#OVERLAY div.basket-button-list,

div.standard-form div.basket-button-list {

  position: relative;

  margin: 20px 0 0 0;

}



div.basket > div.basket-data div.basket-button-list > div.prev,

div.basket > div.basket-data div.basket-button-list > div.next,

div#OVERLAY div.basket-button-list > div.prev,

div#OVERLAY div.basket-button-list > div.next,

div.standard-form div.basket-button-list > div.prev,

div.standard-form div.basket-button-list > div.next {

  position: relative;

  float: right;

  padding: 15px;

  -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.4);

  background-color: #ffffff;

}



div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.prev,

div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.next,

div#OVERLAY div.basket-button-list > div.prev,

div#OVERLAY div.basket-button-list > div.next,

div.standard-form div.basket-button-list > div.prev,

div.standard-form div.basket-button-list > div.next {

  float: left;

}



div.basket > div.basket-data div.basket-button-list > div.next,

div#OVERLAY div.basket-button-list > div.next,

div.standard-form div.basket-button-list > div.next {

  margin: 0 0 0 20px;

}



div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.prev,

div#OVERLAY div.basket-button-list > div.prev,

div.standard-form div.basket-button-list > div.prev {

  margin: 0 0 0 20px;

}



div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.next,

div#OVERLAY div.basket-button-list > div.next,

div.standard-form div.basket-button-list > div.next {

  margin: 0;

}



div.basket > div.basket-data div.basket-button-list > div.prev > a,

div.basket > div.basket-data div.basket-button-list > div.next > a,

div.basket > div.basket-data div.basket-button-list > div.prev > input[type="submit"],

div.basket > div.basket-data div.basket-button-list > div.next > input[type="submit"],

div#OVERLAY div.basket-button-list > div.prev > a,

div#OVERLAY div.basket-button-list > div.next > a,

div#OVERLAY div.basket-button-list > div.prev > input[type="submit"],

div#OVERLAY div.basket-button-list > div.next > input[type="submit"],

div.standard-form div.basket-button-list > div.prev > a,

div.standard-form div.basket-button-list > div.next > a,

div.standard-form div.basket-button-list > div.prev > input[type="submit"],

div.standard-form div.basket-button-list > div.next > input[type="submit"]{

  display: block;

  background-image: url(../img/bg_add_basket.png);

  background-position: left top;

  background-repeat: repeat-x;

  border: none;

  background-color: #c50f21;

  color: #ffffff;

  text-transform: uppercase;

  padding: 5px 100px 4px 5px;

  text-align: left;

  font-weight: bold;

  text-decoration: none;

}



div.basket > div.basket-data div.basket-button-list > div.prev > input[type="submit"],

div.basket > div.basket-data div.basket-button-list > div.next > input[type="submit"],

div#OVERLAY div.basket-button-list > div.prev > input[type="submit"],

div#OVERLAY div.basket-button-list > div.next > input[type="submit"],

div.standard-form div.basket-button-list > div.prev > input[type="submit"],

div.standard-form div.basket-button-list > div.next > input[type="submit"] {

  cursor: pointer;

}



div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.prev > a,

div.basket > div.basket-data div.basket-data-input div.basket-button-list > div.next > a,

div#OVERLAY div.basket-button-list > div.prev > input[type="submit"],

div#OVERLAY div.basket-button-list > div.next > input[type="submit"],

div.standard-form div.basket-button-list > div.prev > input[type="submit"],

div.standard-form div.basket-button-list > div.next > input[type="submit"] {

  padding: 5px 0 4px 5px;

  width: 400px;

}



div.basket > div.basket-data div.basket-button-list > div.prev > a,

div#OVERLAY div.basket-button-list > div.prev > a,

div.standard-form div.basket-button-list > div.prev > a {

  background-image: url(../img/bg_back.png);

  background-color: #909090;

}



div#OVERLAY div.customer-professional-data,

div.standard-form div.customer-professional-data {

  position: relative;

  display: none;

}



div#pre-footer a {

  color: #ffffff;

}



div.order-history div.activation {

  margin-top: 10px;

}



div.order-history div.activation h6 {

  position: relative;

  font-weight: bold;

  margin-bottom: 5px;

}



div.result-navigation,

div.result-navigation-bottom {

  position: relative;

  margin: 0 0 20px 0;

  padding: 15px;

  background-color: #cacaca;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  -moz-border-radius: 8px;

  border-radius: 8px;

}



div.result-navigation-bottom {

  margin: 20px 0 0 0;

}



div.result-navigation table {

  position: relative;

  width: 100%;

  table-layout: fixed;

  border: none;

  border-spacing: 0;

}



div.result-navigation table td {

  position: relative;

  width: auto;

  border: none;

  padding: 0;

}



div.result-navigation table td.prev,

div.result-navigation table td.next {

  width: 150px;

}



div.result-navigation table td.next {

  text-align: right;

}



div.result-navigation table td.info {

  text-align: center;

}



div.result-navigation table td a {

  color: #2b2b2b;

  text-decoration: none;

}



div#footer {

  position: relative;

  margin: 0;

  padding: 40px 0 40px 0;

  z-index: 1;

  text-align: center;

  color: #ffffff;

  background-color: #2b2b2b;

  font-size: 12px;

}



div#footer a {

  color: #ffffff;

}



div#footer div.left,

div#footer div.right {

  position: relative;

  float: left;

}



div#footer div.left {

  margin: -13px 0 0 0;

}



div#footer div.right {

  float: right;

}



div#footer div.left ul.item-list {

  position: relative;

  display: table;

  border: none;

  border-spacing: 0;

  list-style-type: none;

  margin: 7px 0 0 0;

  padding: 0;

}



div#footer div.left ul.item-list > li.item {

  position: relative;

  display: table-cell;

  margin: 0;

  padding: 0 20px 0 0;

  vertical-align: middle;

}



div#footer div.left ul.item-list > li.item:last-of-type {

  padding: 5px 30px 0 0;

}



div#footer div.right ul.item-list {

  position: relative;

  list-style-type: none;

  margin: 0;

  padding: 0;

  float: right;

}



div#footer div.right ul.item-list > li.item {

  position: relative;

  float: left;

  margin: 0 4px 0 0;

  padding: 0 8px 0 0;

  background-image: url(../img/middot.png);

  background-position: right center;

  background-repeat: no-repeat;

}



div#footer div.right ul.item-list > li.item:last-of-type {

  margin: 0;

  padding: 0;

  background-image: none;

}



div#footer div.right ul.item-list > li.item a {

  display: block;

  text-decoration: none;

}



div#footer div.right ul.item-list > li.item a:hover,

div#footer div.right ul.item-list > li.item[data-active="yes"] a {

  color: #cacaca;

}

















